body
	{
		margin-left	: 2em;
		margin-right	: 2em;
		margin-top	: 2em;
		margin-top	: 2em;

		background-color: white;
	}

h1
	{
		text-align	: center;
	}

/* wcięty paragraf */
p
	{
		text-align	: justify;
		text-indent	: 3em;
		margin-top	: 0.5em;
		line-height	: 120%;
	}

/* paragraf bez wcięcia */
p.ni
	{
		text-indent	: 0em;
	}

/* link zewnętrzny */
a.ext:after
	{
		content		: " (link zewnętrzny)"
	}

/* odnośnik do przypisu */
a.ref
	{
		font-size	: small;
		position	: relative;
		top		: -0.5em;
	}
a.ref:after	{content	: "]" }
a.ref:before	{content	: "[" }

/* cytowanie */
q		{font-style	: italic}
q:before	{content	: ",,"}
q:after		{content	: "''"}

q q		{font-style	: normal}
q q:before	{content	: "<<"}
q q:after	{content	: ">>"}

dt
	{
		margin-top	: 1em;
	}
